# Generated by Django 3.1.2 on 2020-10-24 02:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0019_auto_20201024_0154'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='gambar',
            field=models.URLField(blank=True, default='', max_length=500),
        ),
    ]
